body{background-color:#f9f9f9;min-width: 1200px;}
.banner{width:100%;min-width:1200px;height:98px;background:url("../../img/scheme/examination/banner.jpg") no-repeat center;background-size:cover;}
.banner_word{display:block;color:#FFF;font-size:26px;text-align:center;line-height:98px;}
.container{width: 1000px;margin: 0 auto;transition: all .3s;box-sizing: border-box;padding-bottom: 100px;position: relative;}
.backA{position:absolute;top:44px;left:67px;display:-webkit-flex;display:flex;flex-direction:row;align-items:center;}
.backw{font-size:18px;color:#666;margin-left:12px;}
.jcsbn{justify-content:space-between;}
.jcctr{justify-content:center;}
.content_list{width:100%;display:-webkit-flex;display:flex;flex-direction:row;align-items:center;flex-wrap:wrap;box-sizing:border-box;padding:0 126px;}
.content_listA{width:324px;height:184px;box-sizing:border-box;padding-top:35px;transition:all 0.3s ease-out;position:relative;margin: 25px;background:url("/static/wap/img/scheme/examination/jubj.png") no-repeat center;background-size:100% 100%;}
.zhongbj{background:url("/static/wap/img/scheme/examination/jubj.png") no-repeat center;background-size:100% 100%;}
.mobj{background:url("../../img/scheme/examination/mo.png") no-repeat center;background-size:cover;margin-left:0;}
.listworda{ display: block;font-weight: 800;color: #333;font-size: 18px;text-align: center;padding: 0 40px;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
.content_listA:hover{transform:scale(1.02);}
.listwordb{width: 160px;height: 48px;border-radius: 24px;display: block;text-align: center;line-height: 48px;position: absolute;bottom: 23px;left: 50%;transform: translateX(-50%);}
.listwordbmy{width:169px;height:44px;background:rgba(255,255,255,0.8);border-radius:22px;display:block;font-weight:800;position:absolute;bottom:50px;left:30%;text-align:center;line-height:44px;font-size:18px;}
.zhongcolor{background: url(../../img/scheme/essay/mo.png) no-repeat center;background-size: cover;color: #fff;}
.mocolor{color:#FFA900;}
.liucolor{background: url(../../img/scheme/essay/zhong.png) no-repeat center;background-size: cover;color: #4BA4F7;}
.jieshuI{display: block;
    position: absolute;
    top: 12px;
    right: 16px;
    font-size: 15px;
    color: #FFFFFF;
    text-align: center;
    font-style: normal;
    text-transform: none;
    text-shadow: 0 -1px 0.9px #599616, 0.9px -0.9px 1px #599616, 1px 0 0.9px #599616, 0.9px 0.9px 0.9px #599616, 0 1px 0.9px #599616, -0.9px 0.9px 0.9px #599616, -1px 0 0.9px #599616, -0.9px -0.9px 0.9px #599616;
}
.head_cont {
    width: 100%;
    height: 325px;
}
.sel_cont{
    float: left;
    width: 30px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}
.selI {
    display: block;
    width: 15px;
    transition: transform 0.4s ease;
}
.tranhselI {
  transform: rotate(180deg); /* 顺时针旋转180度 */
}
.exit_userA{
    width: 80px;
    height: 40px;
    border-radius: 8px;
    font-size: 14px;
    line-height: 40px;
    text-align: center;
    background-color: #f9f9f9;
    color: #333;
    position: absolute;
    left: 0;
    bottom: -50px;
    transition: all .3s;
    display: none;
}
.exit_userA:hover{
    background-color: #f1f1f1;
}
.porive{
    position: relative;
    overflow: visible;
}
.pagetitle {
    display: block;
    height: 38px;
    margin: -210px auto 50px auto;
}
.cont_text {
    font-size: 18px;
    color: #5156BE;
    text-align: center;
    margin-bottom: 30px;
}
.listtime {
    font-size: 12px;
    color: #4BA4F7;
    line-height: 24px;
    text-align: center;
}
.sao_content{
    width: 140px;
    height: 214px;
    position:absolute;
    top: 6px;
    right: -110px;
    transition: all .3s;
}
.sao_ewm{
    width: 50px;
    height: 50px;
    background: #FFFFFFcc;
    border-radius: 10px 10px 10px 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    box-sizing: border-box;
    padding: 10px;
    transition: all .3s;
    cursor: pointer;
}
.sao_ewm:hover{
    background: #FFFFFFe6;
}
.sao_ewm img{
    display: block;
    width: 100%;
}
.sao_showImg{
    display: none;
    width: 140px;
    height: 164px;
    background: #FFFFFFe6;
    border-radius: 10px 10px 10px 10px;
    box-sizing: border-box;
    padding: 20px 0;
    margin-top: 10px;
    position: relative;
    box-shadow: rgba(0, 0, 0, 0.08) 6px 0px 14px 0px;
}
.sao_showImg img{
    display: block;
    margin: 0 auto;
    width: 100px;
    height: 100px;
}
.sao_showImg p{
    font-size: 14px;
    color: #333333;
    text-align: center;
    font-style: normal;
    text-transform: none;
    margin-top: 8px;
}
.triangle {
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-bottom: 7px solid #ffffff;
    position: absolute;
    top: -15px;
    left: 20px;
}
.content{
    width: 100%;
    min-height: 100vh;
    background: url(../../img/scheme/examination/list-bj.jpg) no-repeat center;
    background-size: 100% 100%;
}

@media (max-width:1440px){
    .banner{min-width:1000px;height:72px;background:url(../../img/scheme/examination/sbanner.jpg) no-repeat center;background-size:cover;}
    .banner_word{font-size:20px;line-height:72px;}
    .backw{font-size:14px;margin-left:9px;}
    .backAi{content:url("/static/pc/img/scheme/examination/sleft.png");}
    .backA{top:33px;left:50px;}
    .mobj{background:url("../../img/scheme/examination/smo.png") no-repeat center;background-size:cover;margin-left:0;}
    .logoA{width: 1000px;}
    .sel_cont {height: 34px;}
    .exit_userA {bottom: -45px;}
}
